Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 7026)
+++ /trunk/language/de_DE/admin.lang.php	(revision 7027)
@@ -25,5 +25,5 @@
 $lang['%d associations'] = '%d Elemente werden insgesamt angezeigt (physisch und virtuell)';
 $lang['%d album including'] = '%d Album enthalten';
-$lang['%d albums including'] = '%d Alben enthalten ';
+$lang['%d albums including'] = '%d Alben enthalten';
 $lang['%d physical'] = '%d physisch';
 $lang['%d physical'] = '%d physische';
@@ -64,7 +64,7 @@
 $lang['Caddie management'] = 'Sammelkorb verwalten';
 $lang['Caddie'] = 'Sammelkorb';
-$lang['Albums authorized thanks to group associations'] = 'Für Kategorien freigeschaltet durch Gruppenzugehörigkeit';
-$lang['Album manual order was saved'] = 'Albenreihenfolge gespeichert';
-$lang['Album elements associated to the following albums: %s'] = 'Kategorieelemente zu folgenden Kategorien zugeordnet: %s';
+$lang['Albums authorized thanks to group associations'] = 'Für Alben freigeschaltet durch Gruppenzugehörigkeit';
+$lang['Album manual order was saved'] = 'Albumreihenfolgen wurde gespeichert';
+$lang['Album elements associated to the following albums: %s'] = 'Albumelemente zu folgenden Alben zugeordnet: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Suche nach einem Upgrade nicht möglich.';
 $lang['Check for upgrade'] = 'Prüfe ob eine neue Version der Bildergalerie verfügbar ist.';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Kategorieinformation';
 $lang['Install'] = 'Installiere';
-$lang['Link all album elements to a new album'] = 'Verlinkte alle Kategorieelemente zu einer neuen Kategorie';
-$lang['Link all album elements to some existing albums'] = 'Verlinkte alle Kategorieelemente zu einer bestehenden Kategorie';
-$lang['Linked albums'] = 'Verlinkte Alben';
+$lang['Link all album elements to a new album'] = 'Verlinkt alle Albumelemente zu einem neuen Album';
+$lang['Link all album elements to some existing albums'] = 'Verlinkt alle Albumelemente zu einem bestehenden Album';
+$lang['Linked albums'] = 'Verlinkter Album';
 $lang['Lock gallery'] = 'Blockiere Schreibzugriffe auf die Datenbank für Wartungsarbeiten';
 $lang['Maintenance'] = 'Wartung';
-$lang['Edit album permissions'] = 'Befugnisse für Kategorien verwalten';
+$lang['Edit album permissions'] = 'Befugnisse für ein Album verwalten';
 $lang['Manage permissions for group "%s"'] = 'verwalte Zugriffsrechte für die Gruppe "%s"';
 $lang['Manage permissions for user "%s"'] = 'verwalte Zugriffsrechte für den Benutzer "%s"';
@@ -115,24 +115,24 @@
 $lang['Members'] = 'Mitglieder';
 $lang['Metadata synchronized from file'] = 'Metadaten synchronisiert von Datei';
-$lang['Move albums'] = 'Verschiebe Alben';
+$lang['Move albums'] = 'Die Alben verschieben';
 $lang['Move'] = 'Bewege';
 $lang['Name'] = 'Name';
 $lang['New name'] = 'Neuer Name';
-$lang['New parent album'] = 'Neues übergeordnetes Album';
+$lang['New parent album'] = 'Neuer Vorläuferalbum';
 $lang['New tag'] = 'Neuer Tag';
 $lang['Number of comments per page'] = 'Anzahl von Kommentaren pro Seite';
 $lang['Number of rates'] = 'Anzahl von Bewertungen';
 $lang['Number of thumbnails to create'] = 'Anzahl von zu erstellenden Vorschaubildern';
-$lang['Only private albums are listed'] = 'Nur private Kategorien aufgeführt';
+$lang['Only private albums are listed'] = 'Nur private Alben sind aufgelistet';
 $lang['Operating system'] = 'Betriebssystem';
 $lang['Options'] = 'Optionen';
-$lang['Other private albums'] = 'Andere private Kategorien';
+$lang['Other private albums'] = 'Weitere private Alben';
 $lang['Page banner'] = 'Seitenbanner';
-$lang['Parent album'] = 'übergeordnetes Album';
+$lang['Parent album'] = 'Vorläuferalbum';
 $lang['Path'] = 'Pfad';
 $lang['Permalink'] = 'Permalink';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s wurde vorher Kategorie %s zugewiesen. Lösche ihn zuerst aus der History';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s wurde vorher dem Album %s zugewiesen. Lösche ihn zuerst aus der History';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Ein Permalink darf nur aus folgenden Zeichen bestehen: a-z, A-Z, 0-9, "-" or "_". Er darf nicht nur aus Zahlen bestehen oder mit einer Zahl beginnen mit einem darauffolgenden "-"';
-$lang['Permalink %s is already used by album %s'] = 'Permalink %s wird zur Zeit von Kategorie %s benutzt';
+$lang['Permalink %s is already used by album %s'] = 'Permalink %s wird zurzeit vom Album %s benutzt';
 $lang['Permalink history'] = 'Permalink-Historie';
 $lang['Permalinks'] = 'Permalinks';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Reihenfolge speichern';
 $lang['Save to permalink history'] = 'Speichere in der Permalink-Historie';
-$lang['Select at least one album'] = 'Mindestens eine Kategorie auswählen';
+$lang['Select at least one album'] = 'Mindestens ein Album auswählen';
 $lang['Select at least one picture'] = 'Mindestens ein Element auswählen';
 $lang['Select at least one user'] = 'Mindestens einen Benutzer auswählen';
@@ -164,5 +164,5 @@
 $lang['Status'] = 'Status';
 $lang['Statistics'] = 'Statistik';
-$lang['Storage album'] = 'Speicheralbum';
+$lang['Storage album'] = 'Speicherung des Albums';
 $lang['Sum of rates'] = 'Summe der Bewertungen';
 $lang['Tag "%s" already exists'] = 'Tag "%s" existiert bereits';
@@ -180,28 +180,28 @@
 $lang['Validation'] = 'Freigabe der Kommentare durch den Admin';
 $lang['Version'] = 'Version';
-$lang['Virtual albums to move'] = 'Wähle eine oder mehrere Virtuelle Kategorien aus um sie zu verschieben';
-$lang['Virtual album name'] = 'Virtueller Albenname';
+$lang['Virtual albums to move'] = 'Wähle einen oder mehrere Virtuelle Alben aus um sie zu verschieben';
+$lang['Virtual album name'] = 'Virtueller Albumname';
 $lang['Webmaster cannot be deleted'] = 'Webmaster kann nicht gelöscht werden';
 $lang['You are running on development sources, no check possible.'] = 'Sie benutzen eine Entwicklerversion von Piwigo, es kann keine Suche nach Aktualisierungen vorgenommen werden.';
 $lang['You cannot delete your account'] = "Du kannst deinen eigenen Acount nicht löschen";
-$lang['You cannot move an album in its own sub album'] = 'Sie können eine Kategorie nicht in ihre eigene Unterkategorie verschieben.';
+$lang['You cannot move an album in its own sub album'] = 'Sie können ein Album nicht in seinem eigenen Sub-Album verschieben.';
 $lang['You need to confirm deletion'] = 'Löschen bitte bestätigen';
 $lang['add tags'] = 'Tags hinzufügen';
 $lang['Adviser'] = 'Berater';
-$lang['Associate to album'] = 'Mit Kategorie verbinden';
+$lang['Associate to album'] = 'Mit einem Album verbinden';
 $lang['associate to group'] = 'Mit Gruppe verbinden';
 $lang['Authorized'] = 'Freigegebene Kategorien';
-$lang['Add a virtual album'] = 'Virtuelles Album hinzufügen';
-$lang['Authorize users to add comments on selected albums'] = 'Benutzern erlauben, in ausgewählten Kategorien Kommentare zu schreiben';
-$lang['The name of an album must not be empty'] = 'Name der Kategorie darf nicht leer sein.';
-$lang['Lock albums'] = 'Alben sperren';
-$lang['Private'] = 'Private Kategorie';
-$lang['Public'] = 'öffentliche Kategorie';
+$lang['Add a virtual album'] = 'Virtueller Album hinzufügen';
+$lang['Authorize users to add comments on selected albums'] = 'Benutzern erlauben, in ausgewählten Alben Kommentare zu schreiben';
+$lang['The name of an album must not be empty'] = 'Der Name eines Albums darf nicht leer sein.';
+$lang['Lock albums'] = 'Album schließen';
+$lang['Private'] = 'Privater Album';
+$lang['Public'] = 'Öffentlicher Album';
 $lang['Find a new representant by random'] = 'Bestimme ein neues zufälliges Vorschaubild';
 $lang['Public / Private'] = 'Öffentlich / Privat';
-$lang['Manage authorizations for selected albums'] = 'Berechtigungen für ausgewählte Kategorien verwalten';
-$lang['Select uploadable albums'] = 'gebe Kategorien für den Upload frei';
-$lang['Virtual album added'] = 'Virtuelles Album hinzugefügt';
-$lang['Virtual album deleted'] = 'Virtuelles Album gelöscht';
+$lang['Manage authorizations for selected albums'] = 'Berechtigungen für ausgewählte Alben verwalten';
+$lang['Select uploadable albums'] = 'Alben auswählen, welche für den Upload freigegeben werden sollen';
+$lang['Virtual album added'] = 'Virtueller Album hinzugefügt';
+$lang['Virtual album deleted'] = 'Virtueller Album entfernt';
 $lang['Access type'] = 'Zugangsart';
 $lang['Comments'] = 'Benutzerkommentare';
@@ -215,9 +215,9 @@
 $lang['confirm'] = 'bestätigen';
 $lang['Date'] = 'Datum';
-$lang['delete album'] = 'Lösche Kategorie';
-$lang['Dissociate from album'] = 'Von Kategorie abtrennen';
+$lang['delete album'] = 'Album löschen';
+$lang['Dissociate from album'] = 'Vom Album abtrennen';
 $lang['dissociate from group'] = 'Von Gruppe abtrennen';
-$lang['edit album permissions'] = 'Berechtigungen für Kategorie ändern';
-$lang['Album updated successfully'] = 'Kategorieinformationen erfolgreich aktualisiert.';
+$lang['edit album permissions'] = 'Albumberechtigungen bearbeiten';
+$lang['Album updated successfully'] = 'Informationen des Albums wurden erfolgreich aktualisiert.';
 $lang['Authorize upload'] = 'Erlaube upload';
 $lang['elements per page'] = 'Elemente pro Seite';
@@ -236,11 +236,11 @@
 $lang['This name is already used by another group.'] = 'Diesen Gruppenname gibt es schon.';
 $lang['High definition'] = 'High definition';
-$lang['jump to album'] = 'Gehe zu Kategorie';
+$lang['jump to album'] = 'gehe zum Album';
 $lang['jump to image'] = 'Gehe zu Element';
 $lang['leave'] = 'Beibehalten';
 $lang['Lock'] = 'Schließen';
 $lang['Locked'] = 'Geschlossen';
-$lang['manage album elements'] = 'Kategorieelemente verwalten';
-$lang['manage sub-albums'] = 'Unterkategorien verwalten';
+$lang['manage album elements'] = 'Verwalten Sie die Elemente des Albums';
+$lang['manage sub-albums'] = 'Verwalten Sie die Sub-Alben';
 $lang['Manage'] = 'Verwalten';
 $lang['maximum height'] = 'maximale Höhe';
@@ -350,13 +350,13 @@
 $lang['status'] = 'Status';
 $lang['Directory'] = 'Verzeichnis';
-$lang['sub-albums'] = 'Unterkategorien';
+$lang['sub-albums'] = 'Sub-Album';
 $lang['synchronize metadata'] = 'Synchronisieren von Meta-Daten';
 $lang['target'] = 'Ziel';
 $lang['Thumbnail'] = 'Thumbnail';
 $lang['title'] = 'Titel';
-$lang['Album list management'] = 'Verwalten von Kategorien';
+$lang['Album list management'] = 'Albumverwaltung';
 $lang['Piwigo configuration'] = 'Konfiguration von Piwigo';
 $lang['Piwigo administration'] = 'Verwaltung von Piwigo';
-$lang['Edit album'] = 'Bearbeiten einer Kategorie';
+$lang['Edit album'] = 'Einen Album bearbeiten';
 $lang['Group management'] = 'Verwalten von Gruppen';
 $lang['User list'] = 'Liste der Benutzer';
@@ -386,10 +386,10 @@
 $lang['Unlocked'] = 'Entsperrt';
 $lang['unset'] = 'Lösche Einstellung';
-$lang['Update albums informations'] = 'Kategorieinformationen aktualisieren';
+$lang['Update albums informations'] = 'Informationen der Alben aktualisieren';
 $lang['Update images informations'] = 'Bildinformationen aktualisieren';
 $lang['Synchronize'] = 'Synchronisieren';
-$lang['reduce to single existing albums'] = 'Auf einzelne bestehende Kategorien reduzieren';
+$lang['reduce to single existing albums'] = 'Auf einzelne bestehende Alben reduzieren';
 $lang['Choose an option'] = 'Eine Option auswählen';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Sämtliche Informationen anzeigen (hinzugefügte Kategorien und Elemente, gelöschte Kategorien und Elemente)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Sämtliche Informationen anzeigen (hinzugefügte Alben und Elemente, gelöschte Alben und Elemente)';
 $lang['Piwigo version differs on the remote site'] = 'PhpWebGallery version unterscheidet sich von der Remote-Seite';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Die Version von create_listing_file.php auf der Remote-Seite und PhpWebGallery muss die gleiche sein';
@@ -401,12 +401,12 @@
 $lang['File/directory read error'] = 'Datei/Ordner Lesefehler';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Auf diese Datei/Ordner kann nicht zugegriffen werden (Entweder es existiert nicht oder der Zugriff wurde verwehrt)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ein Bild braucht ein Vorschaubild. Das Vorschaubild muß sich im Unterverzeichnis "thumbnail" des Kategorieverzechnisses befinden. Der Dateiname des Vorschaubildes muß mit dem eingestellten Thumbnail-Vorzeichen beginnen und der Dateityp einem der folgenden entsprechen :';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ein Bild braucht ein Vorschaubild. Das Vorschaubild muss sich im Unterverzeichnis "thumbnail" des Albumverzeichnisses befinden. Der Dateiname des Vorschaubildes muss mit dem eingestellten Thumbnail-Vorzeichen beginnen und der Dateityp einem der folgenden entsprechen :';
 $lang['missing thumbnail'] = 'Fehlendes Thumbnail';
-$lang['albums deleted in the database'] = 'Kategorien in der Datenbank gelöscht';
+$lang['albums deleted in the database'] = 'Alben von der Datenbank entfernt';
 $lang['elements deleted in the database'] = 'Elemente in der Datenbank gelöscht';
 $lang['images candidates for metadata synchronization'] = 'Elemente , deren Metadaten vorhanden sind';
 $lang['elements informations synchronized with files metadata'] = 'Elemente mit der Meta-Datenbank syncronisiert';
 $lang['errors during synchronization'] = 'Fehler während der Synchronisation';
-$lang['albums added in the database'] = 'Kategorien in der Datenbank hinzugefügt';
+$lang['albums added in the database'] = 'Alben in der Datenbank hinzugefügt';
 $lang['elements added in the database'] = 'Elemente in der Datenbank hinzugefügt';
 $lang['elements updated in the database'] = 'Elemente in der Datenbank aktualisiert';
@@ -433,5 +433,5 @@
 $lang['user_status_normal'] = 'Besucher';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Virtual album'] = 'Virtuelle Kategorie';
+$lang['Virtual album'] = 'Virteller Album';
 $lang['Waiting'] = 'Wartend auf Freigabe';
 $lang['default'] = 'Standard';
@@ -440,5 +440,5 @@
 $lang['Not linked elements'] = 'Nicht verlinkte Elemente';
 $lang['Specials'] = 'Erweiterte Verwaltung';
-$lang['Files with same name in more than one physical album'] = 'Finde Dateien mit der gleiche Beschreibung';
+$lang['Files with same name in more than one physical album'] = 'Dateien mit dem selben Namen in mehrere physische Alben';
 
 $lang['Overall'] = 'Gesamt';
@@ -459,8 +459,8 @@
 $lang['Send an information email to group members'] = 'Sende eine Info-E-Mail an die Mitglieder dieser Gruppe';
 $lang['Group'] = 'Gruppe';
-$lang['[%s] Visit album %s'] = '[%s] Es gibt Neues im Bilderordner %s';
+$lang['[%s] Visit album %s'] = '[%s] Besuchen sie den Album %s';
 $lang['Hello,'] = 'Hallo,';
 $lang['See you soon.'] = 'Bis bald.';
-$lang['Discover album:'] = 'Folge dem Link und besuche den Bilderordner:';
+$lang['Discover album:'] = 'Folgen Sie den Link und entdecken Sie den Album:';
 $lang['Mail content'] = 'Text der E-Mail';
 $lang['none'] = 'egal';
@@ -589,5 +589,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Einige Optimierungen endeten mit Fehlern.';
 $lang['Modify information'] = 'Informationen ändern';
-$lang['edit album'] = 'Kategorieeigenschaften und -beschreibung bearbeiten';
+$lang['edit album'] = 'Die Albuminformation bearbeiten';
 $lang['nothing'] = 'nichts';
 $lang['overrides existing values with empty ones'] = 'Löscht alle Werte in der Datenbank !!  (filesize, width, height, high_filesize, date_creation, keywords, date_creation, author, name, comment)';
@@ -595,5 +595,5 @@
 $lang['Manage image ranks'] = 'Verwalten Sie die Reihenfolge der Bilder';
 $lang['Edit ranks'] = 'Die Reihenfolge ändern';
-$lang['No element in this album'] = 'Kein Element in diesem Album';
+$lang['No element in this album'] = 'Es befinden sich keine Elemente in diesem Album';
 $lang['Images manual order was saved'] = 'Die manuelle Reihenfolge der Bilder wurde gespeichert';
 $lang['ranks'] = 'Reihenfolge';
@@ -639,16 +639,16 @@
 $lang['unknown'] = 'unbekannt';
 $lang['Upload Photos'] = 'Lade Fotos hoch';
-$lang['Drop into album'] = 'Ziehe es in die Kategorie';
+$lang['Drop into album'] = 'In den Album ziehen';
 $lang['+ Add an upload box'] = '+ eine weitere Uploadbox';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Erstelle den  "%s" Ordner im Hauptordner (root) deiner Piwigoinstallation';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Gebe Schreibrechte (chmod 777) dem Ordner "%s" im Hauptordner (root) deiner Piwigoinstallation';
-$lang['existing album'] = 'existierende Kategorie';
-$lang['create a new album'] = 'erstelle eine neue Kategorie';
-$lang['Album name'] = 'Kategoriename';
-$lang['Album "%s" has been added'] = 'Kategorie "%s" wurde hinzugefügt';
+$lang['existing album'] = 'Existierender Album';
+$lang['create a new album'] = 'Ein neues Album erstellen';
+$lang['Album name'] = 'Albumname';
+$lang['Album "%s" has been added'] = 'Das Album \'%s\' ist hinzugefügt worden';
 $lang['Uploaded Photos'] = 'Lade Fotos hoch';
 $lang['%d photos uploaded'] = '%d Fotos hochgeladen';
 $lang['Privacy level set to "%s"'] = 'Privacy level gesetzt auf "%s"';
-$lang['Album "%s" now contains %d photos'] = 'Kategorie "%s" enthält nun %d Fotos';
+$lang['Album "%s" now contains %d photos'] = 'Das Album \'%s\' enthält nun %d Fotos';
 $lang['Manage this set of %d photos'] = 'Verwalte dieses Set von %d Fotos';
 $lang['Select files'] = 'Wähle Dateien aus';
@@ -677,6 +677,6 @@
 $lang['Add write access to the "%s" directory'] = 'Gebe dem Ordner "%s" Schreibrechte';
 $lang['Administration Home'] = 'Startseite der Administration';
-$lang['Categories ordered alphanumerically'] = 'Kateorien alphabetisch sortiert';
-$lang['Categories ordered alphanumerically reverse'] = 'Kateorien rückwärts alphabetisch sortiert';
+$lang['Categories ordered alphanumerically'] = 'Alben alphabetisch sortiert';
+$lang['Categories ordered alphanumerically reverse'] = 'Alben rückwärts alphabetisch sortiert';
 $lang['Change Admin Colors'] = 'Ändere die Administrationsfarben ';
 $lang['Delete this theme'] = 'Lösche dieses Thema';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 7026)
+++ /trunk/language/de_DE/common.lang.php	(revision 7027)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (beachtet %d mal)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d Kategorie wurde aktualisiert';
-$lang['%d albums updated'] = '%d Kategorien wurden aktualisiert';
+$lang['%d album updated'] = '%d Album aktualisiert';
+$lang['%d albums updated'] = '%d Alben aktualisiert';
 $lang['%d comment to validate'] = '%d Kommentar freizuschalten';
 $lang['%d comments to validate'] = '%d Kommentare freizuschalten';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Durchschnittliche Bewertung';
-$lang['Albums'] = 'Kategorien';
-$lang['Album'] = 'Kategorie';
+$lang['Albums'] = 'Alben';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Dieses Fenster schließen';
 $lang['Complete RSS feed (images, comments)'] = 'RSS-Feeds komplett (Bilder, Kommentare)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Der RSS-Feed teilt die Ereignisse in der Galerie mit: neue Bilder, Gruppen-Updates, neue Benutzer Kommentare. Für die Verwendung mit einem RSS-Reader.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Der RSS Feed bietet Benachrichtigungen über Events dieser Website an: neue Bilder, Aktualisierungen der Alben, neue Kommentare. Verwendbar durch einen RSS-Feed-Reader.';
 $lang['Unknown feed identifier'] = 'Feed-ID unbekanntem';
 $lang['User comments'] = 'Benutzerkommentare';
@@ -134,5 +134,5 @@
 $lang['ascending'] = 'wachsende';
 $lang['author(s) : %s'] = 'Autor(en) : %s';
-$lang['Expand all albums'] = 'Kategoriebaum immer vollständig sichtbar';
+$lang['Expand all albums'] = 'Alle Alben ausweiten';
 $lang['posted after %s (%s)'] = 'zur Verfügung gestellt nachdem die %s (%s)';
 $lang['posted before %s (%s)'] = 'zur Verfügung gestellt, bevor die %s (%s)';
@@ -190,5 +190,5 @@
 $lang['Hello'] = 'Hallo';
 $lang['available for administrators only'] = 'nur für Administratoren';
-$lang['shows images at the root of this album'] = 'zeigt die Bilder an der Wurzel dieser Kategorie';
+$lang['shows images at the root of this album'] = 'Zeigt die Bilder am Ende dieses Albums an';
 $lang['See last users comments'] = 'Zeige die letzten Kommentare Benutzer';
 $lang['customize the appareance of the gallery'] = 'das Aussehen der Galerie';
@@ -196,7 +196,7 @@
 $lang['Home'] = 'Startseite';
 $lang['Identification'] = 'Identifikation';
-$lang['in this album'] = 'in dieser Kategorie';
-$lang['in %d sub-album'] = 'in %d Unterkategorie';
-$lang['in %d sub-albums'] = 'in %d Unterkategorien';
+$lang['in this album'] = 'In diesem Album';
+$lang['in %d sub-album'] = 'Im %d Sub-Album';
+$lang['in %d sub-albums'] = 'In den %d Sub-Alben';
 $lang['included'] = 'enthalten';
 $lang['Invalid password!'] = 'Passwort ungültig!';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Die Breite der Bilder muss mehr als 50';
 $lang['display a calendar by creation date'] = 'zeige einen Kalender nach Erstellungsdatum';
-$lang['display all elements in all sub-albums'] = 'Zeige alle Bilder inclusive der Unterkategorien';
+$lang['display all elements in all sub-albums'] = 'Zeigt alle Elemente in allen Alben und Sub-Alben an';
 $lang['return to normal view mode'] = 'Zurück zur normalen Ansicht';
 $lang['display a calendar by posted date'] = 'zeige einen Kalender nach Einstellungsdatum';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = 'Zufallsbilder';
 $lang['display a set of random pictures'] = 'Anzeigen eines zufälligen Bilder';
-$lang['Recent albums'] = 'Neue Kategorien';
-$lang['display recently updated albums'] = 'Kategorien anzuzeigen, die kürzlich aktualisiert oder erstellt wurden';
+$lang['Recent albums'] = 'Neueste Alben';
+$lang['display recently updated albums'] = 'Zeigt kürzlich aktualisierte Alben an';
 $lang['Recent period'] = 'Wieviele Tage sollen Bilder als "neu" markiert werden?';
 $lang['Recent pictures'] = 'Die neuesten Bilder';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = 'Zurück zur Homepage';
 $lang['Search for Author'] = 'Suche nach Autor';
-$lang['Search in albums'] = 'Suche in Kategorien';
+$lang['Search in albums'] = 'Suche in den Alben';
 $lang['Search by Date'] = 'Suche nach Datum';
 $lang['Date'] = 'Datum';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = 'Suchoptionen';
 $lang['Search results'] = 'Suchergebnisse';
-$lang['Search in sub-albums'] = 'Suche in Unterkategorien';
+$lang['Search in sub-albums'] = 'Suche in den Sub-Alben';
 $lang['searched words : %s'] = 'Suchbegriffe : %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as album representative'] = 'Als Vorschaubild dieser Kategorie';
+$lang['set as album representative'] = 'Als repräsentativer Album setzen';
 $lang['Show number of comments'] = 'Zeige die Anzahl der Kommentare';
 $lang['Show number of hits'] = 'Zeige die Anzahl der Bildaufrufe';
@@ -323,5 +323,5 @@
 $lang['Admin: %s'] = 'Verwaltung: %s';
 $lang['Registration of %s'] = 'Registrierung von %s';
-$lang['Album: %s'] = 'Kategorie: %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Picture name: %s'] = 'Name des Bildes: %s';
 $lang['Creation date: %s'] = 'Erstellungsdatum: %d';
@@ -333,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrator, Webmaster und spezieller Benutzer können nicht diese Methode verwenden';
 $lang['a user use already this mail address'] = 'Diese E-Mail-Adresse wird bereits verwendet';
-$lang['Album results for'] = 'Ergebnisse der Kategorien für';
+$lang['Album results for'] = 'Albumresultate für';
 $lang['Tag results for'] = 'Ergebnisse der Tag für';
 $lang['from %s to %s'] = 'von %s bis %s';
Index: /trunk/language/de_DE/upgrade.lang.php
===================================================================
--- /trunk/language/de_DE/upgrade.lang.php	(revision 7026)
+++ /trunk/language/de_DE/upgrade.lang.php	(revision 7027)
@@ -32,5 +32,5 @@
 $lang['Only administrator can run upgrade: please sign in below.'] = 'Nur Administratoren dürfen ein Upgrade durchführen. Bitte loggen Sie sich ein';
 $lang['You do not have access rights to run upgrade'] = 'Sie haben nicht die erforderlichen Rechte ein Upgrade durchzuführen';
-$lang['All sub-albums of private albums become private'] = 'Alle Unterkategorien von privaten Kategorien bekommen den Status "private Kategorie"';
+$lang['All sub-albums of private albums become private'] = 'Alle Sub-Alben von privaten Alben werden auch privat eigestellt';
 $lang['User permissions and group permissions have been erased'] = 'Alle Benutzer- und Gruppenberechtigungen/beschränkungen wurden entfernt';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Es wurden nur die Thumbnail-Präfixe und die Mailadresse des Webmasters übernommen';
